.block30		{	display: inline-block;width:32%;vertical-align: top;
					margin-bottom:7px;margin-right:7px;position: relative}

.product1		{	background:rgba(200,200,200,0.2);
					border:1px solid transparent;
					width:100%;
					padding:5px 5px 2px 5px;
					border-radius:2px;
					font-family: 'HelveticaNeueLTStdLtCnRegular';
					letter-spacing:0.03em;
					
					-webkit-transition: border 0.25s ease-out;
					-moz-transition: border 0.25s ease-out;
  					-ms-transition: border 0.25s ease-out;
  					-o-transition: border 0.25s ease-out;
  					transition: border 0.25s ease-out;
					
  }
					
.product1:hover	{	border:1px solid #cccccc;background:rgba(200,200,200,0.1); }


@media only screen and (max-width : 900px)
	{  
	.block25 	{width:100%}
	.block75	{width:100%}
	.blockcontent1	{width:100%}
	}	
	
@media only screen and (max-width : 700px)
	{  
	.block30 	{width:48%}
	}
	
@media only screen and (max-width : 500px)
	{  
	.block30 	{width:100%;margin-right:0px}
	}